UNKNOWN {
	
}
A:link {
	COLOR: #D2D2D2; TEXT-DECORATION: none
}
A:visited {
	COLOR: #D2D2D2; TEXT-DECORATION: none
}
A:active {
	COLOR: #D2D2D2; TEXT-DECORATION: underline
}
A:hover {
	BORDER-RIGHT: 2px dotted; BORDER-TOP: 2px dotted; BORDER-LEFT: 2px dotted; COLOR: #3B0C1E; BORDER-BOTTOM: 2px dotted
}
BODY{
scrollbar-face-color:#3B0C1E;
scrollbar-arrow-color:#D2D2D2;
scrollbar-track-color:#D2D2D2; scrollbar-shadow-color:#D2D2D2; scrollbar-highlight-color:#D2D2D2; scrollbar-3dlight-color:#D2D2D2; scrollbar-darkshadow-color:#D2D2D2; background-color:ivory; repeat:valueI valueII; 3pt:value; normal:value; small:#FBF2D0; td:value; tahoma:#775A4B; 2cm:value value 2cm